cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bertrand Delacretaz <bdelacre...@codeconsult.ch>
Subject Linotype editing: browser requirements?
Date Tue, 17 Jun 2003 06:02:30 GMT
Linotype looks great but I'm not sure about the browser requirements.

IIUC from "welcome to Linotype" page, the editing mode only requires 
Mozilla 1.3, is that right?

-Bertrand


Mime
View raw message